Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: update probleem  (gelezen 118 keer)

Offline jannenman63

  • Lid
  • Steunpunt: Nee
update probleem
« Gepost op: 2015/04/28, 19:45:36 »
Ik heb sinds vandaag een probleem met updaten , er wordt aangegeven welke updates er zijn , als het updaten start komt er na een paar seconden een melding dat het updaten mislukt is.
Als ik via synaptic update lukt het ook niet en krijg ik de volgende fout melding:

(synaptic:2950): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
dpkg: error: parsing file '/var/lib/dpkg/available' near line 36452 package 'gstreamer1.0-plugins-bad:i386':
 veldnaam `Gs!reamer-Encoders' moet gevolgd worden door een dubbele punt
E: Sub-process /usr/bin/dpkg returned an error code (2)
Een pakket kon niet geïnstalleerd worden. Aan het proberen om te herstellen:


Heeft iemand een idee hoe ik dit op kan lossen?
« Laatst bewerkt op: 2015/05/02, 22:20:08 door jannenman63 »

Offline jannenman63

  • Lid
  • Steunpunt: Nee
Re: update probleem
« Reactie #1 Gepost op: 2015/05/02, 22:19:31 »
Het probleem is weg , niet echt opgelost maar wel weg.
Vandaag ging het hele systeem raar doen , firefox was in eens verdwenen (?)
Heb maar een nieuwe installatie uitgevoerd en alles werkt weer naar behoren.